#include "SubstanceGraphDesc.h"


FSubstanceGraphDesc::FSubstanceGraphDesc()
{
	this->Index = 0;
	this->Label = TEXT("");
	this->Description = TEXT("");
	this->Category = TEXT("");
	this->Keywords = TEXT("");
	this->Author = TEXT("");
	this->AuthorUrl = TEXT("");
	this->UserTag = TEXT("");
}
